/* General CSS */
a:focus-visible, button:focus-visible, span:focus-visible, i:focus-visible {
    outline: none !important;
	background: #fff0!important;
}

.product-template-default.single.single-product>.yotpo.yotpo-main-widget,.product-template-default>.yotpo.yotpo-main-widget {
	display: none!important;
}

* {
	-webkit-tap-highlight-color: transparent;
}


.elementor-location-header .elementor-top-section .elementor-widget-theme-site-logo, 
.elementor-location-header .elementor-top-section .elementor-column-wrap {
	transition: .5s;
}
.elementor-location-header .elementor-widget-theme-site-logo {
	margin-bottom: 10px !important;
}
/*.elementor-location-header .elementor-column-wrap {
	padding-top: 0 !important;
}*/
.green-btn {
    background: var( --e-global-color-3632584 );
    padding: 16px 50px !important;
    border-radius: 35px;
    text-transform: uppercase;
    color: #fff !important;
}

button{outline: none !important;}

button:focus {outline:0;}

/* Single Product */
#product_atc a {
	background: var( --e-global-color-3632584 );
	color: #fff;
	padding: 15px;
	display: block;
	max-width: 70%;
	text-align: center;
	border-radius: 35px;
	margin-top: 10px;
	font-size: 25px;
	font-weight: 600;
}
#product_atc h4.cs_quantity:not(.displayed), #product_atc a.cs_checkout:not(.displayed) {
	display: none;
}
#product_atc .cs_checkout.checkout_visible {
	display: block !important;
}
#product_atc .cs_add_to_cart.loading {
	position: relative;
}
.single-product #custom-product .elementor-widget-woocommerce-product-price .price, 
.single-product #custom-product .elementor-widget-woocommerce-product-price .price * {
	font-size: 23px;
	font-weight: 700;
}
.single-product #custom-product .atc_btn {
	margin-bottom: 5px;
}
.single-product #custom-product .atc_before_sep {
	margin-bottom: 0;
}
.cs_quantity, .cs_quantity span {
	margin-top: 0;
	font-size: 18px;
	font-weight: 600;
	white-space: nowrap;
}
.single-product .elementor-widget-woocommerce-product-price, 
.single-product .cs_rating {
	margin-bottom: 0 !important;
}

/* Cart & Checkout */


p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    padding-bottom: 5%;
    text-align: center;
    padding-top: 5%;
    padding-right: 25%;
    padding-left: 25%;
}


.cart-items-summary-inner .cart-summary-first-three-items {
	display: flex;
	margin-bottom: 10px;
	gap: 10px;
}
.cart-items-summary-inner .single-cart-item-img {
	position: relative;
	border: 4px solid #ddd;
	line-height: 0;
}
.cs-checkout {
	display: flex;
	gap: 5%;
	margin: 0 auto;
}
.cartbox {
	flex-basis: 30%;
}
.cart-items-summary {
	margin-bottom: 10px;
	cursor: pointer;
}
.shop-link {
	margin-bottom: 20px;
}
.cart-items-summary {
	display: none;
}
.single-cart-item {
	display: flex;
	gap: 5%;
	margin-bottom: 15px;
	flex-wrap: wrap;
}
.single-cart-item .img {
	flex-basis: 30%;
	line-height: 0;
}
.single-cart-item .item-details {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	flex-basis: calc(100% - 35%);
	justify-content: center;
}
.single-cart-item .item-details .product_other_options {
	display: flex;
	width: 100%;
	gap: 5%;
	align-items: center;
}
.single-cart-item .item-details .product_other_options > * {
	flex-basis: 100%;
}
.single-cart-item .item-details .product_price {
	flex-grow: 6;
	text-align: right;
}
.single-cart-item .product_title a {
	color: #000;
	font-size: 15px;
	font-weight: 500;
}
.single-cart-item #product_quantity {
    border-radius: 20px;
    width: 55px;
    color: #000 !important;
    padding: 5px;
}
.cart-calculation {
	border-top: 1px solid #ccc;
	padding: 5px 0 20px;
}
.checkoutbox {
	flex-basis: 62%;
}
.terms_w_subscribe {
	padding: 20px 0;
}
.tab-step-button {
	display: flex;
	align-items: center;
	gap: 25px;
	margin-top: 30px;
}
.cs-checkout .step-btn {
	text-align: center;
	background: #518378;
	font-weight: normal;
	border: none;
	border-radius: 35px;
	padding: 17px 65px;
	font-size: 22px;
	color: #fff;
}
.checkout_static_steps {
	margin-top: 50px;
}
form.checkout.woocommerce-checkout .checkout_static_steps > h3 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 20px;
	color: #aaa;
	font-size: 20px;
	font-weight: normal;
}
.checkoutbox .tab-item {
	margin-bottom: 50px;
}
.billing_details {
	margin-top: 35px;
}
.product_remove {
	cursor: pointer;
	text-decoration: underline;
	font-size: 13px;
}
.woocommerce .cart-calculation .shop_table th {
	padding-left: 0;
}
.woocommerce .cart-calculation .shop_table td {
	padding-right: 0;
}
.tab-item.step_order {
	display: none;
}
.woocommerce .checkout-tabs .form-row.field_error input {
	border: 1px solid #a00;
}
.shipping_summary {
	display: none;
}
.shipping_summary p {
	margin-bottom: 0;
}
.shipping_summary {
	margin-top: 20px;
}
.shipping_summary a {
	border-bottom: 1px solid;
}
#shipping_country_field, #billing_country_field, #ship-to-different-address, 
.step_order .shop_table {
	display: none !important;
}
.cart-calculation .order-total th, .cart-calculation .order-total td {
	font-size: 25px;
}
.shipping_details .form-row input, 
.billing_details .form-row input {
	border-radius: 35px;
	border-color: #aaa;
	background: transparent;
	height: 50px;
	padding: 10px 16px;
}
.checkoutbox .page_header {
	border-bottom: 1px solid #ddd;
	padding-bottom: 17px;
	margin-bottom: 20px;
}
.woocommerce-checkout h2 {
	font-weight: 700;
	font-size: 42px;
}
.cartbox > h2, .checkoutbox > h2 {
	margin-bottom: 5px;
}
#shipping-inner-wrap, #billing-inner-wrap {
	display: flex;
	flex-direction:column;
	flex-wrap: wrap;
	justify-content: space-between;
}
#shipping-inner-wrap #shipping_city_field,
#billing-inner-wrap #billing_city_field {
	flex: 4 0 0;
}
#shipping-inner-wrap #shipping_state_field, 
#billing-inner-wrap #billing_state_field {
	flex: 2 0 0;
}
#shipping-inner-wrap #shipping_postcode_field, 
#billing-inner-wrap #billing_postcode_field {
	flex: 3 0 0;
}
#custom-shipping-checkbox {
	vertical-align: middle;
}
.payment-text h4 {
	font-weight: 700;
	font-size: 28px;
}
.total_cart_items_mobile {
	display: none;
	line-height: 20px;
}
.blling_address_fields {
	margin-top: 15px;
}
.custom_shipping_checkbox_wrap {
	margin-top: 15px;
}
.shipping_details {
	margin-top: 20px;
}
#shipping_state_field .select2-selection__arrow, #billing_state_field .select2-selection__arrow {
	height: 50px;
}
.terms_conditions_text_block {
	margin-top: 35px;
	color: var( --e-global-color-text );
	font-size: 16px;
}
.terms_conditions_text_block a {
	display: block;
}
.step_order p.subheading {
	margin-top: 15px;
	margin-bottom: 15px;
}
.step_order p.subheading img {
	margin-right: 10px;
	vertical-align: top;
}
.payment_method_img {
	margin-bottom: 15px;
}
.total-cart-items {
	display: flex;
	gap: 5px;
	align-items: center;
}
.single-cart-item-img .img img {
	max-height: 100px;
}
.cs-checkout .step-btn:focus, 
.cs-checkout .step-btn:active {
    outline: none;
}
#yith_wcps_info_cart {
	display: none;
}
.product_quantity span.select2-container--default .select2-selection--single {
	height: 30px;
	margin-bottom: 0;
	width: 55px;
	line-height: 30px;
	padding: 0;
	text-align: center;
}
.product_quantity .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 30px;
}
.product_quantity .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 30px;
}
.single-cart-item .item-details .product_other_options .product_remove {
	margin-left: 10px;
}
.woocommerce-info::before {
	color:var( --e-global-color-3632584 );
}
.woocommerce-info {
	border-top-color: var( --e-global-color-3632584 );
}
.woocommerce-checkout .cart-coupon {
	margin-bottom: 20px;
}
.cart-coupon * {
	color: var( --e-global-color-text );
}
.woocommerce-checkout .cart-coupon .button {
	color: #fff !important;
	text-transform : capitalize;
}
.woocommerce-checkout .cart-coupon .form-row {
	padding: 0;
	margin: 5px 0;
}


/* Menu cart */
#menu_cart_box {
	position: relative;
	text-align: center;
	margin-left: 30px;
}
#menu_cart_box img {
	max-width: 30px;
}
#menu_cart_box span {
	position: absolute;
	top: -16px;
	font-size: 15px;
	color: #000;
}

/* Shop Page */

.text-m {
    padding-left: 5px!important;
}

.woocommerce ul.products li.product a img {
	height: auto;
    display: block;
    margin: 0;
    box-shadow: none;
}

.woocommerce #main ul.products li.product {
	text-align: center;
	transition: .5s;
}
.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price * {
	color: #000;
	font-size: 26px;
	font-weight: 700;
}
.woocommerce #main ul.products li.product .yotpo-bottomline {
	justify-content: center;
	float: none;
	margin-bottom: 15px;
}
.woocommerce #main ul.products li.product .yotpo-bottomline .text-m, 
.woocommerce #main ul.products li.product .yotpo-icon {
	font-size: 17px;
}

.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	margin-left: auto!important;
	margin-right: auto!important;
	width: 85%!important;
	
}

.woocommerce-breadcrumb > a:first-child::before {
	content: "\f015";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	background: #F0EFEB;
	display: inline-block;
	border-radius: 40px;
	text-align: center;
	color: var( --e-global-color-3632584 );
	width: 35px;
	height: 35px;
	line-height: 35px;
}
.woocommerce .woocommerce-breadcrumb {
	color: #000;
	margin-bottom: 70px;
}
.woocommerce.single-product .woocommerce-breadcrumb {
	margin-bottom: 0;
}
.woocommerce .woocommerce-breadcrumb > * {
	margin-right: 6px;
}
.woocommerce .woocommerce-breadcrumb i {
	color: var( --e-global-color-3632584 );
}
.archive .site-main, 
.woocommerce-cart .site-main, 
.woocommerce-checkout .site-main {
	padding-top: 50px;
}
.terms_conditions_text_block a {
	text-decoration: underline;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: var( --e-global-color-3632584 ) !important;
}
body .smarty-ui {
	z-index: 1;
}
#payment .payment_method_stripe label[for="payment_method_stripe"] {
	display: none !important;
}
#payment .payment_method_stripe .payment_box.payment_method_stripe {
	margin-top: 0;
}
.cart-calculation #shipping_method label {
	font-size: 0;
}
.cart-calculation #shipping_method label * {
	font-size: 18px;
}
.woocommerce .return-to-shop a.button.green-btn {
    border-radius: 35px;
    letter-spacing: 1px;
}
.empty-cart-box {
    text-align: center;
}
.empty-cart-box h1 {
    font-size: 50px;
    font-weight: 700;
}
.woocommerce-cart .woocommerce-info {
    display: none;
}

/* Shop Page */
.products .woocommerce-loop-product__title {
	color: #000;
}
#product_atc.from_shop a {
	margin-left: auto;
	margin-right: auto;
}
.woocommerce .products ul.slick-dots {
	text-align: center;
}
.woocommerce .products ul.slick-dots li {
	display: inline-block;
	margin-right: 5px;
	position: relative;
}
.products .slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.products .slick-dots li button::before {
	background: transparent;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	text-align: center;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 1px solid #518378;
}
.products .slick-dots li.slick-active button::before {
	background: #518378;
}
.post-type-archive-product #primary {
	background: #F8F8F8;
}
.post-type-archive-product ul.products {
	margin-bottom: 0;
}
.shop_description {
	text-align: center;
	margin: 0 auto 60px;
	font-size: 22px;
	color: #000;
	padding: 0 25px;
}
.post-type-archive .woocommerce-breadcrumb {
  margin-bottom: 35px;
}
.shop_intro a {
    color: #518378 !important;
    text-decoration: underline;
}
li.product h2 a span {
  font-weight: 500;
}
            
.cs_content {
	width: fit-content !important;
}
.promoted-products-box {
  display: none !important;
}

/* Responsive CSS */

@media only screen and (min-width:  768px){
	body:not(.elementor-page) .site-main {
		padding-bottom: 100px;
		width: 80%;
	}
	.products .woocommerce-loop-product__title {
		display: block;
	}
}

@media only screen and (max-width:  1300px){
	#menu_cart_box {
		margin-left: 0;
	}
}

@media only screen and (max-width:  1200px){
	.cs-checkout {
		max-width: 700px;
		margin: 0 auto;
		width: 90%;
	}
	.cartbox {
		flex-basis: 40%;
	}
}

@media only screen and (max-width:  1024px){
	.cs-checkout {
		flex-direction: column;
	}
	.single-cart-item .img {
		flex-basis: 20%;
	}
	.single-cart-item .item-details {
		flex-basis: calc(100% - 30%);
	}
	.total-cart-items { 
		display: none;
	}
	.total_cart_items_mobile {
		display: block;
	}
	.cart-items-summary-inner {
		display: flex;
	}
	.total_cart_items_summary {
		border: none;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 15px;
		text-align: center;
	}
	.cart-items-summary-inner .cart-summary-first-three-items {
		background: #fff;
		padding: 5px;
		margin-bottom: 0;
	}
	#shipping-inner-wrap label, #billing-inner-wrap label {
		display: none;
	}
	#shipping-inner-wrap, #billing-inner-wrap {
		flex-direction: column;
	}
	#shipping_state_field span.select2-container--default .select2-selection--single, 
	#billing_state_field span.select2-container--default .select2-selection--single {
		margin-bottom: 0;
	}
	#billing_state_field .select2-container {
		width: 100% !important;
	}
	.woocommerce .woocommerce-breadcrumb {
		margin-bottom: 30px;
	}
	.archive .site-main, .woocommerce-cart .site-main, .woocommerce-checkout .site-main {
		padding-top: 25px;
	}
	.single-cart-item .item-details .product_other_options .product_remove {
		margin-left: 0;
	}
}

@media only screen and (max-width:  767px){
	.woocommerce #main ul.products li.product .yotpo-bottomline .text-m, 
	.woocommerce #main ul.products li.product .yotpo-icon {
		font-size: 14px;
	}
	.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price * {
		font-size: 18px;
	}
	#menu_cart_box {
		margin-left: 0;
	}
	#menu_cart_box span {
		top: -10px;
		font-size: 12px;
	}
	#product_atc {
		text-align: center;
	}
	#product_atc a {
		margin-left: auto;
		margin-right: auto;
	}
	.cs-checkout {
		width: 100%;
	}
	.footer_inline_form #form-field-email, .footer_inline_form .e-form__buttons button {
		border-radius: 25px 25px !important;
		margin-bottom: 10px;
	}
	.woocommerce-cart .page-content {
	    padding: 50px 0 80px;
	}
	.woocommerce .return-to-shop a.button.green-btn {
	    padding: 10px 15px !important;
	}
	.empty-cart-box h1 {
	    font-size: 32px;
	}
	.woocommerce #main ul.products li.product {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		max-width: 90%;
		clear: none !important;
		float: left;
	}
	#product_atc.from_shop a {
		font-size: 18px;
		padding: 12px;
	}
	.archive .products::before {
		display: none !important;
	}
	.archive #main ul.products li.product:not(.slick-current) {
		transform: scale(.4);
		opacity: .5;
	}
	.post-type-archive-product .woocommerce-breadcrumb {
		display: none;
	}
	.post-type-archive-product ul.products {
		display: flex;
		flex-direction: column-reverse;
		margin-bottom: 0;
	}
	.post-type-archive-product #main {
		padding-top: 5px;
		padding-left: 0;
		padding-right: 0;
		max-width: 100%;
	}
	.archive #main ul.products li.product.prevSlide {
		transform: scale(.4) translateX(45%);
	}
	.archive #main ul.products li.product.nextSlide {
		transform: scale(.4) translateX(-45%);
	}
	.elementor-location-header .elementor-widget-theme-site-logo {
		margin-bottom: 0px !important;
	}
	.post-type-archive-product #main {
		display: flex;
		flex-direction: column;
	}
	.shop_description {
		order: 5;
		text-align: left;
		max-width: 100%;
		font-size: 18px;
		line-height: 26px;
		padding: 0 15px;
	}
}

@media only screen and (max-width:  600px){
	.product_icons .elementor-icon-list-items {
		flex-direction: column;
		gap: 10px;
	}
}

@media only screen and (max-width:  480px){
	#product_atc a {
		max-width: 90%;
		font-size: 22px;
	}
	
	.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product {
		padding-top: 0em;
		padding-bottom: .5em;
		padding-top: 0em;
		padding-top: 0em;
	}
	
	.woocommerce .products ul, .woocommerce ul.products {
		margin: 0 0 .25em;
	}
	
	
	.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	margin-left: auto!important;
	margin-right: auto!important;
	width: 100%!important;
	}
	
	.woocommerce #main ul.products li.product .yotpo-bottomline {
	margin-bottom: 10px!important;
	}
	
	.products .slick-dots li button::before {
    	background: transparent;
    	position: absolute;
    	top: 0;
    	left: 0;
    	content: '';
    	text-align: center;
    	color: black;
    	-webkit-font-smoothing: antialiased;
    	-moz-osx-font-smoothing: grayscale;
    	width: 10px;
    	height: 10px;
    	border-radius: 50%;
    	border: 1px solid #518378!important;
    }
	
    .products .slick-dots li.slick-active button::before {
    	background: #518378!important;
    }
	
    p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
        padding-bottom: 0%;
        text-align: center;
        padding-top: 0%;
        padding-right: 5%;
        padding-left: 5%;
    }
    
    li.product h2 a span {
      font-size: 15px;
      font-weight: 600;
    }
	
}

@media only screen and (max-width:  400px){
	.single-cart-item #product_quantity {
		width: 50px;
	}
}

@media only screen and (max-width:  376px){
	.cs_quantity, .cs_quantity span {
    	margin-top: 0;
    	font-size: 16px;
    	font-weight: 600;
    	white-space: nowrap;
    }
}